Subject: [Depfis] Concurso AY1-LS: Asignación de puntajes y Prueba de oposición

From: [email-masked]
Date: Wed, 07 Oct 2015 11:16:53 -0300

A todos los interesados,

   Se comunica que ya se encuentra publicada en cartelera la asignación de
puntajes y la prueba de oposición correspondiente al concurso de Ayudante
de Primera, dedicación parcial, Área Laboratorios Superiores.

   Esta información está disponible también en la página web del
departamento.

   Saludos,
G Otero y Garzon, Paula Villar, C. Moreno
[email-masked]
   Secretaría Académica